body {
  background-color: #BBBBBB;
  background-image: url(back.jpg);
  text-align: center;
  color: #3d3d3d;
  font-family: arial, verdana, sans-serif;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #424242;
}
a:active {
	text-decoration: underline;
	color: #ffffff;
}
#header {
  background-image: url(header.jpg);
  margin: 0px auto;
  width:900px;
  min-width:950px;  
  height: 300px;
  background-repeat: repeat-x;
  text-align: right;
}
#menu {
  margin: 0px auto;
  width:950px;
  height:186px;
  min-width: 950px;
  text-align: right;
}
#main {
  width:100%;
  min-height: 1000px;
  min-width:950px;
  margin: 0px auto; 
  background-position: bottom right;
}
#mainbox {
  width:950px;
  min-width:950px;
  margin: 0px auto;
  background-color: #FFFFFF;
  min-height: 1000px;
  background-image: url(rpeq.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
}
#text {
  width:898px;
  min-width:898px;
  margin: 0px auto;
  text-align: justify;

}
#footer {
  background-color: #BBBBBB;
  width:950px;
  height: 200px;
  min-width:950px;
  margin: 0px auto; 
  text-align: justify;
}
#footerbox {
  background-color: #B41511;
  background-image: url(footer.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  width:950px;
  height: 210px;
  min-width:950px;
  margin: 0px auto;
}
#footertext {
  width:898px;
  height: 210px;
  min-width:898px;
  margin: 0px auto;
  font-size: 12px; 
  text-align: left;
  color: #ffffff;
}
#table {
  font-size: 12px;
}
#left {
  width:461px;
  min-width:461px;
  margin: 0px auto;
  text-align: justify;
  float: left;
}
#right {
  width:489px;
  min-width:489px;
  margin: 0px auto;
  text-align: justify;
  float: left;
}
#leftbox {
  width:441px;
  min-width:441px;
  margin: 0px auto;
  text-align: justify;
}

.mailform {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #1d1d1b;
  background-color: #FFF;
  background-image: url(formback.jpg);
  background-repeat: no-repeat;
  border: 1px solid #adadad;
  scrollbar-base-color: #FFF;
  padding-left: 10px;

}
#form1 input[type="radio"] {
   position:absolute;
   opacity: 0;
   -moz-opacity: 0;
   -webkit-opacity: 0;
   -o-opacity: 0;
}

#form1 input[type="radio"] + label {
   position:relative;
   padding: 0 0 0 25px;
   font-size: 16px;
   line-height: 18px;
}

#form1 input[type="radio"] + label:before {
   content:"";
   display:block;
   position:absolute;
   top:2px;
   height: 14px;
   width: 14px;
   background: white;
   border: 1px solid #adadad;
   box-shadow: inset 0px 0px 0px 2px white;
   -webkit-box-shadow: inset 0px 0px 0px 2px white;
   -moz-box-shadow: inset 0px 0px 0px 2px white;
   -o-box-shadow: inset 0px 0px 0px 2px white;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   -o-border-radius: 8px;
   border-radius: 8px;
}

#form1 input[type="radio"]:checked + label:before {
   background: #b41412;
}

.button {
  -moz-box-shadow:inset 0px 1px 0px 0px #b41412;
	
  -webkit-box-shadow:inset 0px 1px 0px 0px #b41412;
	
  box-shadow:inset 0px 1px 0px 0px #b41412;
	
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b41412), color-stop(1, #960e0e));
	
  background:-moz-linear-gradient(top, #b41412 5%, #960e0e 100%);
	
  background:-webkit-linear-gradient(top, #b41412 5%, #960e0e 100%);
	
  background:-o-linear-gradient(top, #b41412 5%, #960e0e 100%);
	
  background:-ms-linear-gradient(top, #b41412 5%, #960e0e 100%);

  background:linear-gradient(to bottom, #b41412 5%, #960e0e 100%);
	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b41412', endColorstr='#960e0e',GradientType=0);
	
  background-color:#b41412;
	
  border:1px solid #800808;
	
  display:inline-block;
	
  cursor:pointer;

  color:#ffffff;
	
  font-family:arial, verdana, sans-serif;
	
  font-size:14px;
	
  padding:6px 12px;
	
  text-decoration:none;

}

.button:hover {
	
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #960e0e), color-stop(1, #b41412));
	
  background:-moz-linear-gradient(top, #960e0e 5%, #b41412 100%);
	
  background:-webkit-linear-gradient(top, #960e0e 5%, #b41412 100%);
	
  background:-o-linear-gradient(top, #960e0e 5%, #b41412 100%);
	
  background:-ms-linear-gradient(top, #960e0e 5%, #b41412 100%);
	
  background:linear-gradient(to bottom, #960e0e 5%, #b41412 100%);
	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#960e0e', endColorstr='#b41412',GradientType=0);
	
  background-color:#960e0e;
}
.myButton:active {
	position:relative;
	top:1px;

}

#thumbbox {

  min-width:122px;
  margin: 0px auto;
  text-align: justify;
  float: left;
}


#title {
  color: #3d3d3d;
  font-family: arial, verdana, sans-serif;
  font-size:18px;
  font-weight: bold;
}

